config_is_hooked(3)

NAME
config_is_hooked - Tells if a config section has custom hooks. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int config_is_hooked(const char *section);

DESCRIPTION
Returns TRUE if the specified config section has been hooked. Example:
   if (config_is_hooked("high_scores")) {
      hook_config_section("high_scores, NULL, NULL, NULL);
   }

SEE ALSO
hook_config_section(3)